{% set CodiceModulo = "ALLEGATO_B" %}
{% set Urn = "document:c_a515:allegato;b" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Allegato B"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|01/01/2022"/>

{% endblock meta %}

{% block title %}
  Allegato B
{% endblock title %}

{% block content %}


<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Allegato B'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Allegato B
</h1>
{{ anagrafica.cognome_nome(prefix='TitolareNonImportare', 
                           intestazione="Il sottoscritto", 
                           Solo1="Richiedente", 
                           visibility_intestazione="visibility:visibility", 
                           mandatory_enabled="true") }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_TitoliServizio" name="Tassonomia_TitoliServizio" label="Titoli di sevizio" mandatory="true"></div>
        <input  id="Tassonomia_TitoliServizio1" name="Tassonomia_TitoliServizio" type="radio" value="1" />
      </td>
      <td colspan="7">
        <p>
          di non avere titoli di servizio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="29" style="vertical-align: top; width: 4%;background-color: white;">
        <input  id="Tassonomia_TitoliServizio2" name="Tassonomia_TitoliServizio" type="radio" value="2" />
      </td>
      <td colspan="7">
        <p>
          di aver prestato i seguenti servizi:
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="14" style="vertical-align: top; width: 4%;background-color: white;">
      <div id="Tassonomia_TipoServizio" name="Tassonomia_TipoServizio" label="Tipo servizio" mandatory_enabled="#Tassonomia_TitoliServizio2.checked()"></div>
      <input group="Tassonomia_TipoServizio" id="Tassonomia_TipoServizio1" name="Tassonomia_TipoServizio1" type="checkbox" value="SI" />
      </td>
      <td colspan="6">
        <p>
           servizi, di ruolo e non di ruolo, prestati alle dipendenze presso Comuni, Province, Città Metropolitane, Comunità Montane, Comunità Isolane ed Unioni dei Comuni, loro consorzi, Asl., Stato, Regioni o altri Enti pubblici nonché i servizi prestati ed utili per l’iscrizione all’Albo professionale.
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente Datore di Lavoro - (denominazione)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Tipologia contrattuale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Periodo di effettuazione della prestazione: giorno mese anno di inizio pena la non valutazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Periodo di effettuazione della prestazione: giorno mese anno di fine pena la non valutazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Profilo professionale/qualifica rivestita
        </p>
      </td>
      <td>
        <p class="Labelcella">
         Part time (indicare le ore) – full time
        </p>
      </td>
    </tr>
    {% for i in range(1, 13) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_TipoServizio1.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_Ente{{ loop.index }}" name="Parametri_Ente{{ loop.index }}" style="width: 100%;" label="Ente" {% if not loop.first %} enabled="#Parametri_Ente{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_TipoCOntratto{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Ente{{ i }}.value()!=''" {% endif %}  name="Parametri_TipoCOntratto{{ loop.index }}" style="width: 100%;"   label="Tipo contratto"/></td>
      <td><input class="inputNormal" id="Parametri_DataInizioPrestazione{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Ente{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataInizioPrestazione{{ loop.index }}" style="width: 100%;"  label="Data di inizio prestazione"/></td>
       <td><input class="inputNormal" id="Parametri_DataFinePrestazione{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Ente{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataFinePrestazione{{ loop.index }}" style="width: 100%;"  label="Data di fine prestazione"/></td>
      <td><input class="inputNormal" id="Parametri_Profilo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Ente{{ i }}.value()!=''" {% endif %}  name="Parametri_Profilo{{ loop.index }}" style="width: 100%;" label="Profilo"/></td> 
      <td><input class="inputNormal" id="Parametri_Orario{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_Ente{{ i }}.value()!=''" {% endif %}  name="Parametri_Orario{{ loop.index }}" style="width: 100%;" label="Orario"/></td>  
    {% endfor %} 
    <tr>
      <td rowspan="14" style="vertical-align: top; width: 4%;background-color: white;">
      <input group="Tassonomia_TipoServizio" id="Tassonomia_TipoServizio2" name="Tassonomia_TipoServizio2" type="checkbox" value="SI" />
      </td>
      <td colspan="6">
        <p>
           ** servizi prestati alle dipendenze di aziende private:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente Datore di Lavoro - (denominazione)
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Tipologia contrattuale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Periodo di effettuazione della prestazione: giorno mese anno di inizio pena la non valutazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Periodo di effettuazione della prestazione: giorno mese anno di fine pena la non valutazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Profilo professionale/qualifica rivestita
        </p>
      </td>
      <td>
        <p class="Labelcella">
         Part time (indicare le ore) – full time
        </p>
      </td>
    </tr>
    {% for i in range(1, 13) %}
    <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_TipoServizio2.checked()" {% endif %}>
      <td><input class="inputNormal" id="Parametri_EntePrivato{{ loop.index }}" name="Parametri_EntePrivato{{ loop.index }}" style="width: 100%;" label="Ente" {% if not loop.first %} enabled="#Parametri_EntePrivato{{ i-1 }}.value()!=''"{% endif %} /></td>
      <td><input class="inputNormal" id="Parametri_TipoCOntrattoPrivato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_EntePrivato{{ i }}.value()!=''" {% endif %}  name="Parametri_TipoCOntrattoPrivato{{ loop.index }}" style="width: 100%;"   label="Tipo contratto"/></td>
      <td><input class="inputNormal" id="Parametri_DataInizioPrestazionePrivato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_EntePrivato{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataInizioPrestazionePrivato{{ loop.index }}" style="width: 100%;"  label="Data di inizio prestazione privato"/></td>
      <td><input class="inputNormal" id="Parametri_DataFinePrestazionePrivato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_EntePrivato{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataFinePrestazionePrivato{{ loop.index }}" style="width: 100%;"  label="Data di fine prestazione privato"/></td>
      <td><input class="inputNormal" id="Parametri_ProfiloPrivato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_EntePrivato{{ i }}.value()!=''" {% endif %}  name="Parametri_ProfiloPrivato{{ loop.index }}" style="width: 100%;" label="Profilo"/></td> 
      <td><input class="inputNormal" id="Parametri_OrarioPrivato{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_EntePrivato{{ i }}.value()!=''" {% endif %}  name="Parametri_OrarioPrivato{{ loop.index }}" style="width: 100%;" label="Orario"/></td>  
    {% endfor %} 
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>
    ** I servizi prestati presso le Aziende private, datore di lavoro, di cui al punto 2) devono essere debitamente certificati dall’Ente pena la non valutabilità
  </i></span>
</p>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}